#ifndef lcd_h_included
#define lcd_h_included

#include "stm32f4xx.h"
#include "stm32f4xx_conf.h"

#if defined(__cplusplus) || defined(c_plusplus)
extern "C" {
#endif

extern void lcd_clear(void);
extern void lcd_init(void);
extern void lcd_print(char *t);
extern void lcd_print8(char *t);
extern void lcd_cursor(uint8_t r, uint8_t c);
extern volatile uint8_t light;

#if defined(__cplusplus) || defined(c_plusplus)
}
#endif

#endif
